body{
	background:  url(../images/bg-5.jpg) no-repeat;
	background-size:cover;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h1,h2,h3,h4,h5,h6{
	font-size:20px;
	font-weight: normal;
}
p{
	font-size: 14px;
	line-height: 24px;
}
.active{
	background: #0a804c;
}
.clear{
	clear: both;
}
.text_center{
	text-align:  center;
}
/********************************************************************************/
/*                                                                              */
/********************************************************************************/
.container{
	width: 1008px;
	margin: auto;
	
}
.row{
	width: 100%;
	float: left;	
	margin-bottom: 20px;
}


/********************************************************************************/
/***************************top part*********************************************/                                                                              
/********************************************************************************/
header{
	width: 100%;
	float: left;
}
.logo{
	color:#000000;
	font-size: 20px;
	height: 100px;
	 width:165px;	
	float: left;
	
}
.logo img{
	width: 120px;
	height: 100px;
}

.logo-text {
	margin-top: 30px;
}
.logo-text span{
	color:#000000;
	font-size: 31px;
	text-transform: capitalize;
	font-weight: bold;
	
}

/******************************menu**********************************************/
nav{
	
	width: 100%;
	
	
	
}
nav ul{
  margin: 0px;
  padding: 0px;
  
	
}
nav ul li{
	list-style: none;
	display: inline;
	padding: 6px 32px;
	float: left;
	border-right: 3px #FFFFFF solid;
	background: url(../images/Manu_Green_bg.jpg) repeat-x;
}
nav > ul >li > a{
	color: #000000;
	text-decoration: none;
	font-size: 17px;
	font-family: "Franklin Gothic Demi";
	text-transform: capitalize;
	
	
	
	
}
 nav ul li.active,
  nav ul li:hover{
  	background: #0a804c;
  }
/*********************************************************************************/
/***************************middile part-1******************************************/                                                                              
/********************************************************************************/
.slider{
	/*background: url(../images/banner.jpg) repeat-x;*/ 
	width: 100%;
	height: 285px;
	margin: 10px 0px;
}

.main{
	width: 100%;
	/*background: #FFFFFF;*/
	float: left;
	color: #FFFFFF;
}
.main_top{
	width: 100%;
	float: left;
	/*background: #396A0F;*/
	margin-bottom: 20px;
}

.main_middile{
	width: 100%;
	float: left;
	background:;
	margin-bottom: 20px;
	color: #000000;
}
.main_bottom{
	width: 100%;
	float: left;
	/*background: #FFFFFF;*/
	margin-bottom: 20px;
}



.one_fourth > ul > li ,.one_third > ul > li{
	list-style: none;
	color: #000000;
}

.one_fourth > ul > li > a{
	text-decoration: none;
	color: #000000;
	line-height: 20px;
	font-weight: bold;
}

.view{	
	float: left;	
	width: 308px;	
}
.view img{
	width: 90%;
	height: 50%;
	padding: 9px 15px;
}
.view p{
	padding-bottom: 30px;
	padding-left: 10px;
}
.view p img{
	float: left;
	width: 40%; 
	margin-right: 10px;
}

.devider{
	background: url(../images/default-divider.png) repeat;
	height: 20px;
	width: 100%;
}

.view > p > a{
	/*background-color:#9AC739;*/
	color: #000000;
	margin: auto ;
	float: right;
	text-align:right; 
	font-size:16px;
	text-decoration:none;		
	padding: 4px 10px;
	margin-right: 10px;
	margin-top: 33px;
}
.notice{
	background:#0A804C url(../images/News_Bg.png) ;
	height: 288px;
	width: 280px;
	margin-top: 60px;
	margin-left: 30px;
}
.titel{
	width: 100%;
	background:#9AC739; 
	
}
.half{
	width: 49%;
	float: left;
}

.half p{
	padding: 10px;
}
.half > p > a{
	background-color:#9AC739;
	color: #000000;
	margin: auto ;
	float: right;
	text-align:right; 
	font-size:16px;
	text-decoration:none;
	border:1px black;	
	padding: 5px 20px;
}

/********************************************************************************/
/***************************bottom part******************************************/                                                                              
/********************************************************************************/

.footer{
	background: url(../images/) no-repeat ;
	height: 215px;
	
}

.copyright{	
	color: #FFFFFF;
	font-size: 17px;
	font-weight:bold;
	text-align: center;
	margin-top: 10px;
	
	
}
.copyright a{
	text-decoration: none;
	color: #000000;
	font-size: 17px;
	font-weight: bold;
}



/*********************************************************************************
								Layout
*******************************************************************************/

.one_third{
	width: 31%;
	float: left;
	margin-left: 1.1%;
	margin-right:0.1%;
	
}
.fullimg img{
	width: 100%;
}


.one_third #welcome{
	width: 31%;
	float: left;
	margin-left: 1.1%;
	margin-right:1.1%;
	background: url(../images/cobtent-bg.png) no
	
}
.two_third{
	width: 64%;
	float: left;
	margin-left: 1.1%;
	margin-right:1.1%;
	/*margin-bottom: 33px;*/
	
}
.one_fourth{
	width: 23%;
	float: left;
	padding: 1%;
	margin-bottom: 13px;
}

.one_fourth > ul >li{
	text-align: left;
	margin-left: 31px;
}
.one_fourth > p{
	text-align: left;
	margin-left: 70px;
}

/************************************************************************
 *								Color
 * **********************************************************************/ 
 .bg-green{
 	background: green;
 }
 

/************************************************************************
 *								Box Style                                *
 * **********************************************************************/ 
.titel_box{	
	width: 100%;
	float: left;	
}
.titel_box h3{
	padding: 10px 10px;
	color: #000000;
	margin: 0;
	text-align: center;
}

.content_box{
	border: 1px #C0C0C0 solid;
	border-top:none;
	float: left;
	padding-top: 12px;
}
.box_campus{
	float: left;
	border-top: none;	
	border-radius: 0px 0px 10px 10px;
}
.box_campus img{
	width: 100%;
}
p img{
	width: 25%;
	float: left;
	margin: 0px 10px 10px 0px;
	border: 4px #9AC739 solid;	
}

/************************************************************************
 *								form designe                             *
 ************************************************************************/ 
.name{
	float: left;
	width:20%;
	height:40px;
    text-align:right;
    margin: 0px;
   padding-right: 10px;
   padding-top: 10px;
   font-size: 18px;
  
}
.box{
	float: left;
	width:100%;
    text-align:left;
    height: ;
    margin-bottom:10px;
    border-radius: 1px 0px 0px 2px;

}
.box-bg{
	float: left;
	width:100%;
    text-align:left;
    height: ;
    margin-bottom:10px;
    border-radius: 1px 0px 0px 2px;
    padding: 0px 4px;
}
.box input{
	height:39px; 
}
.box p, .red{
	color:#000000;
}

.marright20{
	margin-right: 22px;
}
.marright120{
	margin-right: 120px;
}
li input,li textarea{
	width:430px;
	background-color:#FFFFFF;
	color: #000000;
	margin: auto ;
	float: left;
	text-align:left;
	font-size: 15px;
	text-indent: 15px;
	border:none;
	list-style: none;
	}
li textarea{
	height: 100px;
}

 button{	
	background-color:#255E0A;
	color: #FFFFFF;
	margin: auto ;
	float: right;
	text-align:right; 
	font-size:16px;	
	border:1px solid #255E0A;	
	padding: 10px 25px;
}
.float_left{
     float:left;
     padding: 15px;
     
}
.float_right{
	float: left;
	margin-left: 40px;
	padding-left:70px;
		
}
/******************************************************************************/
/*                              gallery                                       */
/******************************************************************************/


.one_third.round{
	width: 30%;
	padding-left: 1%;
	
}
.one_third.round img{
	width: 271px;
	/*border:2px #810103  solid;*/
	 border-radius: 10px 55px;
    background: #8AC007;
    padding: 10px; 
    height: 192px;
    margin-bottom: 18px;
			
}


.one_fourth.photo img{
	/*border:2px #810103  solid;*/
	 border-radius: 34px -1px;
    background: #8AC007;
    padding: 14px; 
    padding-top:0px;
    width: 203px;
    height: 150px;
			
}
.one_fourth.photo > p{
	text-align: none;
	margin-left:0px;
}

.highlight{
	margin-left: 10px;
	 }



.animation{
	width: 142px;
	height: 20px;
	background: #A2232C;
	border:1px #000000 solid;
	box-shadow:2px 2px;
	animation-name:example;
	animation-duration:4s;
	padding:4px;
    animation-iteration-count:infinite;
}
@keyframes example {
    0%   {background-color: red;}
    25%  {background-color: yellow;}
    50%  {background-color: blue;}
    100% {background-color: green;}
}

.service-style{
	color: #000000;
	border: 2px #0A0A0A solid;
	box-shadow:1px 2px 20px #103508;
}
.contact-style{
	color: #000000;
	border: 3px solid #000000;
}
.col-bl{
	color: #000000;
}
